Plugin kann nicht aktiviert werden

  • June 27, 2014 at 18:21 #11443
    Werner
    Guest

    Hallo,

    ich wollte gerade das Plugin aktivieren und erhalte die folgende Fehlermeldung:

    Das Plugin kann nicht aktiviert werden, da es einen fatalen Fehler erzeugt.

    Warning: require_once(AsaZend/Uri/Http.php): failed to open stream: No such file or directory in /var/www/webXX/html/wp-content/plugins/amazonsimpleadmin/AsaCore.php on line 244 Fatal error: require_once(): Failed opening required ‘AsaZend/Uri/Http.php’ (include_path=’.’) in /var/www/webXX/html/wp-content/plugins/amazonsimpleadmin/AsaCore.php on line 244

    July 12, 2014 at 15:20 #11523
    Timo
    Member

    Wahrscheinlich ist es auf deinem Webhosting Paket nicht möglich, den PHP include_path zu erweitern. ASA nutzt das in der aktuellen Version allerdings und kann daher nicht seine benötigen Dateien einbinden. Kurzfristig gibt es dafür keine Lösung außer deinen Webhoster zu fragen oder zu wechseln.

You must be logged in to reply to this topic.

Register  |  Lost your password?